Subject: Trainer Candidate - Harshita Asi
From: Harshita Asi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 05:40:07 -0400

| | Tech Support Test

Name | Harshita Asi
E-mail | [email-masked]
Phone Number | (91) 7680914132
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kochi, Kerala

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Sutherland global services | Sr. Trainer | 9/1/2021 |
Previous Employer 1 | Knoah solutions pvt Ltd | Trainer | 8/7/2020 |
Previous Employer 2 | Regalix solutions pvt ltd | Account manager | 2/9/2018 |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Training Need Analysis, conducted refresher trainings, New hire training(for batches in India and outside)
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I've faced while training and managing a team was handling a know-it-all kind of an associate. Session was interrupted all along. I heard them and bounced back all his questions to the team..and made him realise the importance of training
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when we resolve the customer's issue. Great customer service is resolving the issue as well as providing a great experience all along

What according to you makes you a good candidate for this position?

In my years of experience,I've acquired the relevant skills and experience which I'll bring to your organization.

On the other hand, I am a self motivated person and I try to exceed my superior’s expectations. Being a fast learner, I quickly pick up business knowledge related to my project.

Lastly, I would like to add that I work well both as an individual contributor and also as a team member.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |